## golang-github-pingcap-check 0.0~git20161122.0.9b26663

=== debian/changelog ===
golang-github-pingcap-check (0.0~git20161122.0.9b26663-2) unstable; urgency=medium

  * Disabled tests; failed inside buildd env. (Closes: #869192)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 25 Jul 2017 21:01:09 -0500

golang-github-pingcap-check (0.0~git20161122.0.9b26663-1) unstable; urgency=medium

  * Initial release (Closes: #857321)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 03:54:59 -0500
