=== debian/control ===
Source: golang-github-pingcap-check
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/pingcap/check
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pingcap-check.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pingcap-check.git
XS-Go-Import-Path: github.com/pingcap/check

Package: golang-github-pingcap-check-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: rich testing extension for Go's testing package
 This library provides additional features to Go's testing package. These
 extensions include conditional logging, temporary directory management,
 and timers.
 .
 Documentation: https://godoc.org/gopkg.in/check.v1
