=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Disabled because tests fail inside buildd environment
override_dh_auto_test:
