## golang-github-pingcap-check 0.0~git20170902.0.4c65d06

=== debian/changelog ===
golang-github-pingcap-check (0.0~git20170902.0.4c65d06-7) unstable; urgency=medium

  * Take over maintenance and modernize package (Closes: #889213)
  * Define current conventions in gbp.conf
  * Define upstream metadata properly and add a watch file so uscan can work
  * Use salsa-ci.yml instead of old Go team CI
  * Apply consistent formatting to packaging files
  * Drop redundant `Priority: optional`
  * Use 'Section: golang' for the whole package
  * Bump Debian Policy version to 4.7.3
  * Start using Debhelper version 13
  * NOTE: The previous version _was_ indeed released despite changelog entry
    stating 'UNRELEASED'
  * Update git repository layout to follow DEP-14

 -- Otto Kekäläinen <otto@debian.org>  Thu, 26 Feb 2026 15:51:32 +0000

golang-github-pingcap-check (0.0~git20170902.0.4c65d06-6) unstable; urgency=medium

  * QA upload.
  * UNRELEASED

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 10:40:00 +0100

golang-github-pingcap-check (0.0~git20170902.0.4c65d06-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update standards version to 4.1.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-pingcap-check-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 20:27:41 +0000

golang-github-pingcap-check (0.0~git20170902.0.4c65d06-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:32 -0600

golang-github-pingcap-check (0.0~git20170902.0.4c65d06-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:07 -0600

golang-github-pingcap-check (0.0~git20170902.0.4c65d06-2) unstable; urgency=medium

  * Re-disabled tests; fail inside (only) buildd env. (Closes: #880339)

 -- Michael Lustfield <michael@lustfield.net>  Sat, 18 Nov 2017 03:07:31 -0600

golang-github-pingcap-check (0.0~git20170902.0.4c65d06-1) unstable; urgency=medium

  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 30 Sep 2017 00:15:45 -0500
