=== debian/control ===
Source: golang-github-pingcap-check
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Standards-Version: 4.7.3
Homepage: https://github.com/pingcap/check
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pingcap-check
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pingcap-check.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/pingcap/check

Package: golang-github-pingcap-check-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: rich testing extension for Go's testing package
 This library provides additional features to Go's testing package. These
 extensions include conditional logging, temporary directory management,
 and timers.
 .
 Documentation: https://godoc.org/gopkg.in/check.v1
