## golang-github-pingcap-check 0.0~git20211026.57bd13f

=== debian/changelog ===
golang-github-pingcap-check (0.0~git20211026.57bd13f-1) unstable; urgency=medium

  * New upstream release from upstream git HEAD (there are no release tags)
  * Add new upstream dependency go.uber.org/zap
  * Vendor PingCAP/log, a custom wrapper for go.uber.org/zap
  * Add patch to fix upstream tests and enable Go tests in the package

 -- Otto Kekäläinen <otto@debian.org>  Fri, 27 Feb 2026 08:08:08 +0000
