=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
+ golang-go.uber-zap-dev,
+ golang-gopkg-natefinch-lumberjack.v2-dev,
 Standards-Version: 4.7.3
 Homepage: https://github.com/pingcap/check
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pingcap-check
