=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang

# Copy vendored sources into build directory
execute_before_dh_auto_configure:
	cp -av debian/vendor ./

execute_after_dh_clean:
	rm -rfv vendor/
