=== debian/watch ===
Version: 5
Source: https://github.com/pingcap/check.git
Matching-Pattern: HEAD
Mode: git
